<?php
App::uses('AppModel', 'Model');
/**
 * Schule Model
 *
 */
class Schule extends AppModel {

/**
 * Use table
 *
 * @var mixed False or table name
 */
	public $useTable = 'schule';

	public $hasOne = array(
		'Schulprofil' => array(
			'className' => 'Schulprofil',
			'foreignKey' => 'sid'
		)
	);

}
